IMFI Bugs - Bug #422

Report attendance summary dan report time sheet periode juni 2021 tidak sesuai hasil datanya
07/02/2021 03:49 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Closed

Normal

Muhammad Bintar

Start date: 07/02/2021
Due date: 07/07/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Employee Detail

Description

dear tim developer,
mohon support nya untuk perbaikan pada report time sheet dan report attendance summary dengan kondisi jika mengisi periode 1
juni - 18 juni 2021 hasil datanya tidak sesuai dengan master data time data.
di periode juni tidak sesuai namun di periode mei sesuai.
History

#1-01/11/2022 11:10 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 01/26/2022 09:37 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
udah di benerin terkait issue ini

makasih masbin

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
